{% extends 'mabase.html' %}

{% block titre %}
    Présentation utilisateur
{% endblock %}
{% block navbar %}
    <div class="navbar navbar-inverse" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="sr-only">Toggle navigation</span>
                    <sapn class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="/">Flasky</a> </div>
                <div class="navbar-collapse collapse">
                    <ul class="nav navbar-nav">
                        <li><a href="/">Home</a></li> 
                    </ul>
            </div>
        </div>
    </div>
    {% endblock %}
{% block content %}
<div id="myCarousel" class="carousel slide" data-ride="carousel">
    <!-- Indicators -->
    <ol class="carousel-indicators">
      <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
      <li data-target="#myCarousel" data-slide-to="1"></li>
      <li data-target="#myCarousel" data-slide-to="2"></li>
    </ol>
  
    <!-- Wrapper for slides -->
    <div class="carousel-inner">
      <div class="item active">
        <img src="{{url_for('static', filename='image/1.jpg')}}" alt="Los Angeles">
      </div>
  
      <div class="item">
        <img src="{{url_for('static', filename='image/banner.jpeg')}}" alt="Chicago">
      </div>
  
      <div class="item">
        <img src="{{url_for('static', filename='image/3.jpg')}}" alt="New York">
      </div>
    </div>
  
    <!-- Left and right controls -->
    <a class="left carousel-control" href="#myCarousel" data-slide="prev">
      <span class="glyphicon glyphicon-chevron-left"></span>
      <span class="sr-only">Previous</span>
    </a>
    <a class="right carousel-control" href="#myCarousel" data-slide="next">
      <span class="glyphicon glyphicon-chevron-right"></span>
      <span class="sr-only">Next</span>
    </a>
  </div>
{% endblock %}